﻿
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DocCMSMain", "DocCMSMain\DocCMSMain.csproj", "{61577427-AF20-4BC7-8D13-A4513F6276C9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DocCMS.Core", "DocCMS.Core\DocCMS.Core.csproj", "{F7F6DB1E-5FBA-42FD-9E09-8D93E8B57A8D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{61577427-AF20-4BC7-8D13-A4513F6276C9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{61577427-AF20-4BC7-8D13-A4513F6276C9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{61577427-AF20-4BC7-8D13-A4513F6276C9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{61577427-AF20-4BC7-8D13-A4513F6276C9}.Release|Any CPU.Build.0 = Release|Any CPU
		{F7F6DB1E-5FBA-42FD-9E09-8D93E8B57A8D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F7F6DB1E-5FBA-42FD-9E09-8D93E8B57A8D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F7F6DB1E-5FBA-42FD-9E09-8D93E8B57A8D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F7F6DB1E-5FBA-42FD-9E09-8D93E8B57A8D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
